{
    "dc_identifier": "nl.gm0986.2c.2011.6435559-11",
    "dc_title": "Gemeenteraad 2011-04-14 - Afwikkeling Brede school Cortemich",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Voerendaal op 2011-04-14. Onderdeel: Afwikkeling Brede school Cortemich.",
    "dc_source": "https://voerendaal.bestuurlijkeinformatie.nl/Agenda/Index/a7a6cdab-9a6e-44fb-b389-7f45eb542978",
    "dc_publisher": "gm0986",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-22",
    "foi_publishedDate": "2011-04-14",
    "dc_date_year": "2011",
    "dc_publisher_name": "Gemeente Voerendaal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Voerendaal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_dossierId": "nl.gm0986.2c.2011.6435559-11",
    "dc_externalIdentifier": "6435596",
    "foi_meetingYear": "2011",
    "foi_meetingDate": "2011-04-14",
    "foi_meetingNumber": "6435559",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0986.2c.2011.6435559-11.doc.1",
            "dc_title": "Raadsvoorstel en Raadsbesluit afwikkeling Cortemich.pdf",
            "foi_fileName": "Raadsbesluit%20afwikkeling%20Cortemich.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Voerendaal&id=4e7c4629-ac5b-4350-98a8-0ea50946af27"
        }
    ]
}